.page>header{
    display: none;
}

.welcome{
    background-color: #000000;
    overflow: hidden;
}
.welcome *{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    color: #FFF;
}

.welcome-container{
    max-width: min(88.89vw, 1422.24px);
    margin: 0 auto;
}

.welcome-btn{
    width: min(19.31vw, 308.96px);
    height: min(4.44vw, 71.04px);
    border-radius: min(0.694vw, 11.104px);
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000 !important;
    font-size: min(1.39vw, 22.24px);
    font-weight: 600;
    line-height: 120%;
    margin-top: min(3.333vw, 53.328px);
    transition: 300ms all;
}

.welcome-btn:hover, .welcome-sub-btn:hover, .welcome-dt-btn:hover{
    color: #000 !important;
    background-color: #c4c4c4;
}



/* Header */
.welcome-header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: min(4.44vw, 71.04px);
    z-index: 100;
    display: flex;
    align-items: center;
}
.welcome-logo{
    width: min(6.944vw, 111.1px); 
    height: auto;
}
.welcome-header-wrapper{
    width: min(88.89vw, 1422.4px);
    margin: 0 auto;
}


/* Index */

.welcome-index{
    padding: min(9.51vw, 152.16px) 0 0;
    height: auto;
    position: relative;
}

.welcome-index .welcome-container{
    display: flex;
    justify-content: space-between;
    height: 100%;
    width: min(100vw,1600px);
    padding: 0 min(1.39vw, 22.24px) 0 min(5.56vw, 88.96px);
    margin: 0 auto;
    max-width: 1600px;
}

.welcome-index-content{
    position: relative;
    z-index: 9;
    max-width: min(43.75vw,700px);
    width: 100%;
}

.welcome-index-bg1{
    position: absolute;
    transform: rotate(45deg);
    border-radius: 100%;
    z-index: 1;
    user-select: none;
    pointer-events: none;
    top: 0;
    left: max(-25.14vw, -402.24px);
    width: min(97.07vw, 1553.12px);
    height: min(39.14vw, 626.24px);
    border-radius: 100%;
    background: radial-gradient(81.99% 175.61% at 79.01% 46.17%, rgba(144, 3, 245, 1) 11.73%, rgba(0, 174, 232, 1) 30.07%, rgba(0, 232, 135, 1) 60%);
    filter: blur(min(13.89vw, 222.24px));
    opacity: 0.35;
}

.welcome-index-bg2{
    position: absolute;
    opacity: 1;
    z-index: 2;
    user-select: none;
    pointer-events: none;
    width: min(39.33vw, 629.28px);
    height: min(13.77vw, 220.32px);
    border-radius: 100%;
    transform: rotate(45deg);
    filter: blur(min(8.68vw, 138.88px));
    top: max(-3.33vw, -53.28px);
    left: max(-11.88vw, -190.08px);
    background: radial-gradient(87.06% 96.27% at 110.9% 60.69%, rgba(144, 3, 245, 1) 0%, rgba(0, 174, 232, 1) 61.24%, rgba(0, 232, 135, 1) 100%);
    opacity: 0.75;
}

.welcome-index-heading{
    font-size: min(4.444vw, 71.104px);
    font-weight: 500;
    line-height: 120%;
    letter-spacing: min(-0.022vw, -0.352px);
    width: max-content;
}
.welcome-description{
    margin-top: min(0.556vw,8.896px);
    opacity: 0.8;
    font-size: min(1.944vw, 31.104px);
    font-weight: 500;
    line-height: 140%;
    letter-spacing: min(0.01vw, 0.16px);
}
.welcome-list{
    margin-top: min(1.67vw, 26.72px);
    display: flex;
    gap: min(4.17vw, 66.72px);
}
.welcome-list-row{
    display: flex;
    align-items: center;
    gap: min(0.56vw, 8.96px);
    font-size: min(1.39vw, 22.24px);
    font-weight: 500;
    line-height: 120%;
}
.welcome-subs-img{
    display: block;
    width: min(3.33vw, 53.28px);
    height: min(3.33vw, 53.28px);
}
.welcome-list-col{
    display: flex;
    flex-direction: column;
    gap: min(1.11vw, 17.76px);
}

.welcome-btn-wrap{
    display: flex;
    align-items: center;
    gap: min(1.11vw, 17.76px);
    margin-top: min(2.43vw, 39.04px);
}
.welcome-btn-wrap a{
    margin-top: 0;
    width: min(22.29vw, 356.64px);
}
.welcome-index-ligal{
    font-size: min(1.67vw, 26.72px);
    font-weight: 600;
    line-height: 120%;
    letter-spacing: min(0.03vw, 0.48px);
}
.welcome-index-ligal sup{
    font-size: min(0.76vw, 12.16px);
    top: max(-0.83vw, -13.28px);
    left: max(-0.14vw, -2.24px);
}
.welcome-index-images{
    margin-top: max(-8.4vw, -134.4px);
    display: flex;
    flex-direction: column;
    gap: min(0.83vw, 13.28px);
}
.welcome-index-images-row
{
    display: flex;
    gap: min(0.69vw,11.04px);
}
.welcome-index-image{
    position: relative;
    display: flex;
}
.welcome-index-image video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: min(1.39vw, 22.24px);
    overflow: hidden;
}
.welcome-index-image_sm,
.welcome-index-image_lg{
    border-radius: min(1.39vw, 22.24px);
    overflow: hidden;
}
.welcome-index-image_sm{
    width: min(10.35vw, 165.6px);
    height: min(10.35vw, 165.6px);
}
.welcome-index-image_lg{
    width: min(21.6vw, 345.6px);
    height: min(10.35vw, 165.6px);
}


/* Subscribe */

.welcome-subscribe{
    padding: min(4.51vw,72.16px) 0 min(4.44vw, 71.04px);
    position: relative;
}

.welcome-subscribe .welcome-container{
    position: relative;
    z-index: 1;
}

.welcome-heading-md{
    font-size: min(3.333vw, 53.328px);
    font-weight: 500;
    line-height: 110%;
    letter-spacing: min(-0.035vw, -0.56px);
    text-align: center;
}
.welcome-descr-md{
    text-align: center;
    margin-top: min(1.389vw, 22.224px);
    font-size: min(1.667vw, 26.672px);
    font-weight: 450;
    line-height: 120%;
}
.subs-dt{
    width: min(73.89vw, 1182.24px);
    margin: min(2.5vw, 40px) auto 0;
}
.maximal-subs-item {
	position: relative;
	width: 100%;
	border-radius: min(0.83vw, 13.28px);
	padding: min(2.92vw, 46.72px) 0 min(2.92vw, 46.72px) min(2.92vw, 46.72px);
	box-shadow: 0px 464px 130px 0px rgba(0, 0, 0, 0.00), 0px 297px 119px 0px rgba(0, 0, 0, 0.03), 0px 167px 100px 0px rgba(0, 0, 0, 0.10), 0px 74px 74px 0px rgba(0, 0, 0, 0.17), 0px 19px 41px 0px rgba(0, 0, 0, 0.20);
	overflow: hidden;
    background-color: #1A1A1A;
}
.maximal-subs-item::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: left / auto 100% no-repeat url('//s7.vcdn.biz/static/231057501/md-big-card-bg.svg');
}
.maximal-subs-item * {
	position: relative;
	z-index: 3;
}
.maximal-subs-item-name {
	font-size: min(1.944vw, 31.1px);
	font-weight: 500;
	line-height: 120%;
}
.maximal-subs-item-text {
	font-size: min(1.25vw, 20px);
	font-weight: 450;
	line-height: 120%;
	opacity: 0.85;
	margin-top: min(0.83vw, 13.28px);
}
.maximal-subs-item-info{
    margin-top: min(1.11vw, 17.76px);
    display: flex;
    gap: min(1.39vw, 22.24px);
}
.maximal-subs-item-num {
	display: flex;
	column-gap: min(1.39vw, 22.24px);
}
.maximal-subs-item-num svg{
    display: block;
    width: min(0.07vw, 1.12px);
    height: min(2.5vw, 40px);
}
.maximal-subs-item-num div {
	display: flex;
	flex-direction: column;
	row-gap: min(0.069vw, 1.1px);
}
.maximal-subs-item-num div span:first-child {
	font-size: min(1.667vw, 26.7px);
	font-weight: 500;
	line-height: 110%;
	letter-spacing: max(-0.03vw, -0.48px);
}
.maximal-subs-item-num div span:last-child {
	font-size: min(1.111vw, 17.8px);
	font-weight: 450;
	line-height: 110%;
}
.subs-dt-full-wrap{
    display: flex;
    align-items: center;
    gap: min(1.11vw, 17.76px);
    margin-top: min(3.13vw, 50.08px);
}
.welcome-sub-btn{
    width: min(16.04vw, 256.64px);
    height: min(3.89vw, 62.24px);
    border-radius: min(0.69vw, 11.04px);
    background: #FFF;
    color: #000;
    font-size: min(1.25vw, 20px);
    font-weight: 600;
    line-height: 120%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 300ms all;
}

.subs-dt-cards{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: min(1.39vw, 22.24px);
    margin-top: min(1.39vw, 22.24px);
}
.subs-dt-card{
    border-radius: min(0.83vw, 13.28px);
    padding: min(1.67vw, 26.72px);
    background: linear-gradient(297deg, rgba(20, 20, 20, 0.00) 24.47%, #141414 97.34%), linear-gradient(180deg, rgba(52, 52, 52, 0.00) -27.92%, #343434 -3.7%, #111 107.36%), rgba(0, 0, 0, 0.20);
    box-shadow: 0px 464px 130px 0px rgba(0, 0, 0, 0.00), 0px 297px 119px 0px rgba(0, 0, 0, 0.03), 0px 167px 100px 0px rgba(0, 0, 0, 0.10), 0px 74px 74px 0px rgba(0, 0, 0, 0.17), 0px 19px 41px 0px rgba(0, 0, 0, 0.20);
}
/* .subs-dt-card.promo{
    background: linear-gradient(180deg, rgba(25, 0, 59, 0.00) 0%, rgba(25, 0, 59, 0.80) 100%), linear-gradient(87deg, rgba(5, 171, 154, 0.75) 55.32%, rgba(5, 171, 154, 0.00) 96.53%), linear-gradient(180deg, rgba(0, 15, 13, 0.00) -27.92%, #47028C -3.7%, #6110B2 107.36%), linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), linear-gradient(0deg, #111 0%, #111 100%), linear-gradient(288deg, rgba(20, 20, 20, 0.00) 19.43%, #141414 72.44%), linear-gradient(180deg, rgba(0, 15, 13, 0.00) -34.58%, #343434 -10.35%, #000 100.71%), linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), #D9D9D9;
} */
.subs-dt-card-labels{
    display: flex;
    gap: min(0.28vw, 4.48px);
}
.subs-dt-card-labels span{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 min(0.83vw, 13.28px);
    height: min(2.22vw, 35.52px);
    border-radius: min(1.11vw, 17.76px);
    backdrop-filter: blur(min(0.35vw, 5.6px));
    font-size: min(1.11vw, 17.76px);
    font-weight: 600;
    line-height: normal;
}
.subs-dt-card-labels span:first-child{
    background: linear-gradient(0deg, #FFF 0%, #FFF 100%), #FFD006;
    color: #000;
}
.subs-dt-card.promo .subs-dt-card-labels span:first-child{
    background: #00FF95;
    color: #000;
}
.subs-dt-card-labels span:nth-child(2){
    background: rgba(255, 255, 255, 0.10);
    color: #FFF;
}
.subs-dt-card.promo .subs-dt-card-labels span:nth-child(2){
    color: #FFF;
    background: rgba(255, 255, 255, 0.10);
}
.subs-dt-card-title{
    margin-top: min(1.25vw, 20px);
    font-size: min(1.94vw, 31.04px);
    font-weight: 500;
    line-height: 120%;
}
.subs-dt-card .welcome-sub-btn{
    width: min(16.04vw, 256.64px);
    height: min(3.89vw, 62.24px);
}
.subs-dt-card-bottom{
    margin-top: min(1.25vw, 20px);
    display: flex;
    align-items: center;
    gap: min(1.11vw, 17.76px);
}
.subs-dt-card-price{
    display: flex;
    align-items: flex-end;
    gap: min(0.42vw, 6.72px);
}
.subs-dt-card-price-new{
    font-size: min(4.44vw, 71.04px);
    font-weight: 500;
    line-height: 110%;
}
.subs-dt-card-price-block{
    margin-bottom: min(1.81vw, 28.96px);
}
.subs-dt-card-price-full{
    color: rgba(255, 255, 255, 0.50);
    font-size: min(1.39vw, 22.24px);
    font-weight: 500;
    line-height: normal;
    margin-bottom: max(-0.28vw, -4.48px);
}
.subs-dt-card-price-currency{
    font-size: min(1.11vw, 17.76px);
    font-weight: 600;
    line-height: normal;
    letter-spacing: min(0.04vw, 0.64px);
}
.subs-dt-card-price-currency sup, 
.subs-dt-card .subs-dt-card-price-full sup{
    font-size: min(0.69vw, 11.04px);
    left: min(0.21vw, 3.36px);
}
.subs-dt-card-price-note{
    color: rgba(255, 255, 255, 0.50);
    font-size: min(1.11vw, 17.76px);
    font-weight: 500;
    line-height: 120%;
}
.subs-dt-card .subs-dt-card-price{
    align-items: center;
}
.subs-dt-card .subs-dt-card-price-block{
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
    gap: min(0.28vw, 4.48px);
}
.subs-dt-card .subs-dt-card-price-full{
    color: #FFF;
    font-size: min(1.11vw, 17.76px);
    font-weight: 600;
    line-height: normal;
}
.subs-dt-card .subs-dt-card-price-currency{
    color: rgba(255, 255, 255, 0.50);
    font-size: min(0.97vw, 15.52px);
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0;
}


/* maximal Subs - anim tiles */
.maximal-subs-item:hover .animated-tiles div {
	animation-play-state: running;
}
.animated-tiles.paused div {
	animation-play-state: paused;
}
.animated-tiles {
	position: absolute;
    max-width: 100%;
    margin: 0 auto;
    overflow: hidden;
	top: 0;
	right: max(-0.76vw, -12.16px);
	z-index: 1;
}
.animated-tiles * {
	user-select: none;
	-webkit-user-drag: none;
	pointer-events: none;
}
.animated-tiles div {
    display: flex;
	flex-direction: column;
    width: max-content;
    -webkit-animation: anim-running-tiles 60s linear infinite;
    animation: anim-running-tiles 60s linear infinite;
    gap: min(0.222vw,3.552px);
}
.animated-tiles img {
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
	width: min(33.61vw, 537.76px);
    object-fit: cover;
}
.animated-tiles img:not(:first-child) {
    margin-top: min(0.208vw, 3.3px);
}
@-webkit-keyframes anim-running-tiles {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    100% {
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%)
    }
}
@keyframes anim-running-tiles {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    100% {
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%)
    }
}




/* Tabs */

.welcome-include{
    padding: min(4.44vw, 71.04px) 0;
    position: relative;
    z-index: 2;
    width: min(100vw, 1600px);
    margin: 0 auto;
}
.welcome-include-wrapper{
    margin-top: min(5.9vw, 94.4px);
}
.include-tabcontent-container{
    width: min(88.89vw, 1422.24px);
    margin: 0 auto;
}
.include-tabs{
    display: flex;
    gap: min(1.111vw, 17.776px);
}
.include-tab{
    height: min(3.056vw, 48.896px);
    padding: 0 min(1.25vw, 20px);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: min(0.694vw, 11.104px);
    border: 2px solid #FFF;
    opacity: 0.5;
    background-color: rgba(255, 255, 255, 0.01);
    backdrop-filter: blur(min(10.417vw, 166.672px));
    font-size: min(1.389vw, 22.224px);
    font-weight: 600;
    line-height: 100%;
    text-transform: uppercase;
    cursor: pointer;
    transition: 300ms all;
    z-index: 10;
}
.include-tab:hover, .include-tab.active {
    background-color: #10DECD;
    border-color:  #10DECD;
    color: #333;
    opacity: 1;
    backdrop-filter:none;
}
.include-content{
    display: flex;
    flex-direction: column;    
}

.include-content .include-tabcontent-container{
    display: flex;
    flex-direction: column;
    height: 100%;
}

.include-tabcontent{
    padding: min(9.51vw, 152.16px) 0 min(3.33vw, 53.28px);
    margin-top: -6.597vw;
    height: min(47.57vw,761.12px);
    z-index: 1;
}
@media(min-width: 1600px){
    .include-tabcontent{
        margin-top: -105.552px;
    }
}
.include-tabcontent.show{
    display: block;
    animation: show 800ms linear;
}
.include-tabcontent.hide{
    display: none;
    filter:brightness(0.5);
}

@keyframes show {
    0%{
        filter:brightness(0.5);
    }
    100%{
        filter:brightness(1);
    }
}


.include-tabcontent-heading{
    font-size: min(3.333vw,53.328px);
    font-weight: 500;
    line-height: 120%;
}
.include-tabcontent-text{
    margin-top: min(0.833vw, 13.328px);
    font-size: min(1.389vw, 22.224px);
    font-weight: 450;
    line-height: 120%;
}
.welcome-include .welcome-btn{
    width: min(18.33vw, 293.28px);
    height: min(3.89vw, 62.24px);
    font-size: min(1.25vw, 20px);
    font-weight: 500;
    line-height: 125%;
    margin-top: min(1.667vw, 26.672px);
}

.include-tab-items{
    margin-top: auto;
    display: flex;
    gap: min(0.694vw, 11.104px);
}

.include-tab-item{
    width: min(10.14vw, 162.24px);
    height: min(14.03vw, 224.48px);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: min(0.694vw,11.104px);
    background: rgba(255, 255, 255, 0.09);
    backdrop-filter: blur(10.785933494567871px);
    overflow: hidden;
}

.welcome-film-item{
    background: none;
    backdrop-filter:none;
}
.welcome-film-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.welcome-tv-items{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: min(0.83vw, 13.28px);
}
.welcome-tv-item{
    display: flex;
    align-items: center;
    justify-content: center;
    width: min(8.4vw, 134.4px);
    height: min(8.4vw, 134.4px);
    border-radius: min(0.83vw, 13.28px);
    background: rgba(255, 255, 255, 0.09);
    backdrop-filter: blur(10.785933494567871px);
}

.welcome-tv-item img, .welcome-sport-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}




/* Devices */

.welcome-devices{
    position: relative;
    z-index: 1;
    padding: min(4.17vw, 66.72px) 0 min(5.56vw, 88.96px);
}
.welcome-devices:after{
    content:'';
    position: absolute;
    top: max(-10.28vw, -164.48px);
    left: calc(50% + min(7.57vw, 121.12px));
    transform: translateX(-50%) rotate(-30.625deg);
    width: min(80.75vw, 1292px);
    height: min(33.55vw, 536.8px);
    border-radius: 100%;
    filter: blur(min(17.36vw, 277.76px));
    pointer-events: none;
    user-select: none;
    z-index: 1;
    background: linear-gradient(231deg, rgba(34, 195, 177, 0.41) 27.41%, rgba(86, 64, 224, 0.50) 61.14%);
}
.welcome-devices .welcome-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 3;
}
.welcome-devices .welcome-descr-md{
    line-height: 140%;
}
.welcome-devices-img{
    display: block;
    width: min(67.22vw, 1075.52px);
    height: auto;
    margin-top: min(3.125vw, 50px);
}
.welcome-devices .welcome-descr{
    letter-spacing: min(0.01vw, 0.16px);
    line-height: 140%;
}
.welcome-devices-types{
    display: block;
    width: min(44.583vw, 713.328px);
    height: min(2.083vw, 33.328px);
    margin: min(3.125vw, 50px) auto 0 auto;
}








/* DT */

.welcome-discount{
    padding-top: min(3.68vw, 58.88px);
    padding-bottom: min(5vw, 80px);
    position: relative;
}
.welcome-discount-wrapper{
    position: relative;
    z-index: 10;
}
.welcome-discount-headline {
	font-size: min(3.333vw, 53.3px);
	font-weight: 500;
	line-height: 110%;
	text-align: center;
}
.welcome-discount .welcome-heading-h2{
    letter-spacing: 0;
}
.discount-card-wrapper{
    margin: min(2.5vw, 40px) auto 0 auto;
    perspective: 1000px;
    width: min(37.92vw, 603.6px);
    height: min(21.88vw, 349.68px);
}
.discount-card{
    transition: 200ms all;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: min(37.92vw, 603.6px);
    height: min(21.88vw, 349.68px);
    border-radius: min(1.39vw, 22.1px);
    background: radial-gradient(69.66% 155.72% at 49.85% -31.82%, #7844D1 0%, #7448CF 16%, #6A57CC 34%, #5A6FC6 54%, #4390BD 75%, #27BBB2 97%, #22C3B1 100%), radial-gradient(69.66% 155.72% at 49.85% -31.82%, #0B82D9 0%, #2228A9 100%);
    box-shadow: 2.1px 2.1px 2.1px 0 rgba(255, 255, 255, 0.25) inset, -2.1px -2.1px 2.1px 0 rgba(0, 0, 0, 0.25) inset, 0 226.8px 63px 0 rgba(0, 0, 0, 0.00), 0 144.9px 57.75px 0 rgba(0, 0, 0, 0.02), 0 81.9px 49.35px 0 rgba(0, 0, 0, 0.08), 0 36.75px 36.75px 0 rgba(0, 0, 0, 0.13), 0 9.45px 19.95px 0 rgba(0, 0, 0, 0.15);
}
.discount-card-month{
    font-size: min(2.22vw, 35.2px);
    font-weight: 500;
    line-height: 100%;
    margin-bottom: min(0.49vw, 7.84px);
}
.discount-card-value{
    font-size: min(8.89vw, 141.6px);
    font-weight: 600;
    line-height: 100%;
    margin-top: min(0.56vw, 8.8px);
}
.welcome-discount-btn{
    margin-top: min(0.69vw, 10.8px);
    height: min(3.89vw, 61.4px);
    width: min(16.25vw, 260px);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: min(0.56vw, 8.8px);
    background: #FFF;
    color: #000 !important;
    font-size: min(1.25vw, 19.8px);
    font-weight: 600;
    line-height: 120%;
    transition: 300ms all;
}
.welcome-discount-btn:hover{
     background-color: #c4c4c4 !important;
}

.compare-discount-ligal {
	position: relative;
	margin: min(2.5vw, 40px) auto 0;
    text-align: center;
    width: min(58.96vw, 943.36px);
}
.compare-discount-ligal p{
    color: #FFF;
    text-align: center;
    font-size: min(0.83vw, 13.28px);
    font-weight: 450;
    line-height: 120%;
    opacity: 0.5;
}
.compare-discount-ligal p:not(:last-child){
    margin-bottom: min(0.83vw, 13.28px);
}